{% extends "post.html" %}

{% set title = 'Adventní drabble č.5 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.5</h2>

<p>Sychravé podzimní počasí způsobilo, že ulice Plymouthu byly jako obvykle špinavé a zablácené. Vítr hnal malé nepříjemné kapky vody do očí každému, kdo nebyl dost opatrný a nezakryl si pečlivě tvář. Kouř z komínů prosycoval vzduch pachem vlhké spáleniny.</p>
<p>Muž s námořnickým pytlem spěchající po Fore Street směrem k přístavu si věru nevybral pěkný den pro svůj odchod. Pomyslel si: „opustil jsem ráj, svoje lidi a svoji rodinu. A to jen pro tohle bláto a mlhu.“</p>
<p>Jeho problém byl, že nedokázal žít ani tam, ani tady. Tam bylo teplo, ale osamělost a přítomnost stále stejných obličejů, z nichž někteří by ho nejraději střelili do zad, ho dovedla až k šílenému plánu vydat se zpět do Anglie. A znovu se pojistil. Tak jako nikdo nevěděl, jaký ostrov si se svými, tehdy ještě nejvěrnějšími, vybral za svůj cíl, ani pak se nikdo neměl dozvědět, že je opustil, utekl z místa, kam je sám zavedl a které po spálení lodi proměnil v jejich vězení, ve kterém každou chvíli hrozilo krveprolití. Když se jeho ostrova náhodou dotkl trup velrybářské lodi, bylo to jako by dostal další šanci. Rychle se domluvil s kapitánem. Nafingoval vlastní smrt tak, aby to vypadalo, že ho zabili jejich domorodci, a nestaraje se, co bude po něm, rychle odplul. Ocitl se zpátky, jen pár let po bouři, kterou jeho vzpoura spustila. Dal se poznat rodině a žil roky tajně z jejího milosrdenství. Dlouho mu trvalo, než si uvědomil, že se tak opět stal vězněm. On, který vedl vzpouru pro svobodu, nebo alespoň pro svou představu o ní, se nakonec svými činy dopracoval do postavení věčného zajatce. Dlouho v se v něm bila touha po normálním životě se strachem, ale nakonec se nemohl dívat sám na sebe do zrcadla, když viděl, co s ním ta léta udělala, jak ho proměnila z muže v pouhou trosku. Musel něco udělat, někam jít. Vstoupit opět do námořnictva bylo nebezpečné, někdo by ho mohl poznat. Ale co třeba Kanada? S rodinnými penězi už si tam nějak poradí.</p>
<p>Zrovna minul křižovatku s Raglan Road. Zahlédl jiného muže, který odtamtud zahnul do Fore Street. Hlasitě zahartusil, pravděpodobně proto, že šlápl do bahna a zanechal v něm hlubokou stopu. Minul ho bez přemýšlení, ale v tom zaslechl, že ten muž zrychlil a je skoro za ním. Chtěl se otočit, aby zjistil, proč ten muž tak pospíchá, ale v tom zaslechl velmi známý hlas volat jeho jméno. Jeho pravé jméno: „Fletchere Christriane!“</p>
<p>Bylo to už osmnáct let nebo víc, co ho viděl naposledy na Tahiti, kde ho nechal na pospas králově spravedlnosti. Taková doba, a přece to byl on. Krve by se v něm v tu chvíli nedořezal. Díval se do tváře Petera Heywooda, bylo to nad slunce jasné, že je to on. Byl stejně překvapený jako Fletcher, který se vzpamatoval o chvíli dřív, a beze slova vysvětlení udělal to, co uměl celý život nejlíp. Utekl.</p>

  {% endblock %}
